Subject: Re: bug#48595: `guix install mes` fails in 'check'-phase

From: Ludovic Courtès <[email-masked]>
Date: Tue, 27 Jul 2021 11:40:27 +0200

Hi!

Ekaitz Zarraga <[email-masked]> skribis:       

> I found the same issue while trying to set the environment for gnu-mes using the scripts the directory includes.
>
> I updated the mescc-tools version to 1.1.0 and it worked.
>
> I attach a possible patch for the `mes` repository that can easily be translated for the `guix` package.

I pushed this update on ‘core-updates’ as part of fixing
<https://issues.guix.gnu.org/49515>, which seems to be a duplicate of
this issue.

Is this needed on ‘master’ as well?  If so, I can cherry-pick those
changes.

Thanks!

Ludo’.